﻿@using Microsoft.AspNetCore.Http
<div class="modal fade" id="ModalCariBerkasPpdb" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content ">
            <div class="modal-header">
                <h5 class="modal-title" id="TitleFormGantiPassword">No Pendaftaran <span id="id_ppdb_daftar" style="color:#ff773f;">#Sedang Memuat</span></h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                    <nav>
                        <div class="nav nav-tabs" id="nav-tab" role="tablist">
                            <a class="nav-item nav-link active" id="nav-status-tab" data-toggle="tab" href="#nav-status" role="tab" aria-controls="nav-home" aria-selected="true">Status</a>
                            <a class="nav-item nav-link" id="nav-siswa-tab" data-toggle="tab" href="#nav-siswa" role="tab" aria-controls="nav-siswa" aria-selected="false">Data Siswa</a>
                            <a class="nav-item nav-link" id="nav-ortu-tab" data-toggle="tab" href="#nav-ortu" role="tab" aria-controls="nav-ortu" aria-selected="false">Data Ortu</a>
                            <a class="nav-item nav-link" id="nav-berkas-tab" data-toggle="tab" href="#nav-berkas" role="tab" aria-controls="nav-berkas" aria-selected="false">Berkas</a>
                            <a class="nav-item nav-link" id="nav-biaya-tab" data-toggle="tab" href="#nav-biaya" role="tab" aria-controls="nav-biaya" aria-selected="false">Biaya</a>
                        </div>
                    </nav>
                    <div class="tab-content" id="nav-tabContent">
                        <div class="tab-pane fade show active" id="nav-status" role="tabpanel" aria-labelledby="nav-status-tab">
                            <div class="form-row">
                                <div class="col-md-12">
                                    <div class="alert alert-info">
                                        <i class="fa fa-bullhorn"></i> Status Perjalanan : <b><span id="CBInfoStatus">Sedang Memuat</span></b>
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="alert alert-info">
                                        <i class="fa fa-truck"></i> Status Proses : <b><span id="CBInfoStatusProses">Sedang Memuat</span></b>
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="alert alert-info">
                                        <i class="fa fa-money"></i> Status Biaya Pendidikan : <b><span id="CBInfoStatusBiaya">Sedang Memuat</span></b>
                                    </div>
                                </div>
                                <hr />
                                @* <div class="col-md-12">
                                    <div class="alert alert-info">
                                        <i class="fa fa-key"></i> Peserta ini memiliki PIN : <code><span id="InfoPin"></span></code>
                                    </div>
                                </div> *@
                                <div class="col-md-12">
                                    <div class="alert alert-warning" id="DivInfoSodara" style="display:none">
                                        <i class="fa fa-bullhorn"></i> Peserta ini memiliki <u>saudara kandung</u> di attaufiq, namanya : <code><span id="InfoNamaSodara">Sedang Memuat</span></code>
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="alert alert-success" id="DivInfoAnakPegawai" style="display:none">
                                        <i class="fa fa-user"></i> Peserta ini ialah anak dari salah satu pegawai di attaufiq, yaitu : <b><u><span id="InfoNamaPegawai">Sedang Memuat</span></u></b>
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="alert alert-info" id="DivInfoCatatanProses" style="display:none">
                                        <i class="fa fa-newspaper-o"></i><b> **PENTING</b> Catatan untuk anda : <code><span id="InfoCatatanProses">Sedang Memuat</span></code>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="tab-pane fade" id="nav-siswa" role="tabpanel" aria-labelledby="nav-siswa-tab">
                            <div class="form-row">
                                <div class="col-md-6">
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Nomor Pendaftaran:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="CBIdPpdbDaftar" name="CBIdPpdbDaftar" class="form-control" readonly />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Kategori Daftar:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="CBJenisKategoriPendaftaran" name="CBJenisKategoriPendaftaran" class="form-control" disabled />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Jenis Daftar:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="CBJenisPendaftaran" name="CBJenisPendaftaran" class="form-control" disabled />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Jalur Daftar:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="CBJalurPendaftaran" name="CBJalurPendaftaran" class="form-control" disabled />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Unit:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="CBUnit" name="CBUnit" class="form-control" disabled />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Kelas:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="CBKelas" name="CBKelas" class="form-control" disabled />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Nama:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="CBNama" name="CBNama" class="form-control" disabled />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Jenis Kelamin:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="CBKdJenisKelamin" name="CBKdJenisKelamin" class="form-control" disabled />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Tempat Lahir:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="CBTempatLahir" name="CBTempatLahir" class="form-control" disabled />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Tanggal Lahir:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="CBTanggalLahir" name="CBTanggalLahir" class="form-control" disabled />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Email:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="CBEmail" name="CBEmail" class="form-control" disabled />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Nomor HP:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="CBNoHandphone" name="CBNoHandphone" class="form-control" disabled />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Seragam:</label>
                                        <div class="col-sm-9">
                                            <select name="CBIdPpdbSeragam" id="CBIdPpdbSeragam" class="form-control" disabled>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Agama:</label>
                                        <div class="col-sm-9">
                                            <select name="CBIdAgama" id="CBIdAgama" class="form-control" disabled>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Kewarganegaraan:</label>
                                        <div class="col-sm-9">
                                            <select name="CBIdKewarganegaraan" id="CBIdKewarganegaraan" class="form-control" disabled>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Tinggal Dengan:</label>
                                        <div class="col-sm-9">
                                            <select name="CBIdTinggal" id="CBIdTinggal" class="form-control" disabled>
                                            </select>
                                        </div>
                                    </div>
                                        <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Transportasi:</label>
                                        <div class="col-sm-9">
                                            <select name="CBIdTransportasi" id="CBIdTransportasi" class="form-control" disabled>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Golongan Darah:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="CBKdGolonganDarah" id="CBKdGolonganDarah" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Alamat Tinggal:</label>
                                        <div class="col-sm-9">
                                            <textarea name="CBAlamatTinggal" id="CBAlamatTinggal" class="form-control" style="height:60px" disabled>
                                            </textarea>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Nomor Darurat:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="CBNoDarurat" id="CBNoDarurat" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Tinggi Badan:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="CBTinggiBadan" id="CBTinggiBadan" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Berat Badan:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="CBBeratBadan" id="CBBeratBadan" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Anak Ke:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="CBAnakKe" id="CBAnakKe" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Jml Saudara Kandung:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="CBJumlahSodaraKandung" id="CBJumlahSodaraKandung" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Jml Saudara Tiri:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="CBJumlahSodaraTiri" id="CBJumlahSodaraTiri" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Jml Saudara Angkat:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="CBJumlahSodaraAngkat" id="CBJumlahSodaraAngkat" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Jarak Ke Sekolah:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="CBJarakKeSekolah" id="CBJarakKeSekolah" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Waktu Tempuh:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="CBWaktuTempuh" id="CBWaktuTempuh" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Penyakit Diderita:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="CBPenyakitDiderita" id="CBPenyakitDiderita" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Kelainan Jasmani:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="CBKelainanJasmani" id="CBKelainanJasmani" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Sekolah Asal:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="CBSekolahAsal" id="CBSekolahAsal" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Alamat Sekolah Asal:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="CBAlamatSekolahAsal" id="CBAlamatSekolahAsal" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">NPSN Sekolah Asal:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="CBNspnSekolahAsal" id="CBNspnSekolahAsal" class="form-control" disabled>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="tab-pane fade" id="nav-ortu" role="tabpanel" aria-labelledby="nav-ortu-tab">
                            <div class="form-row">
                                <div class="col-md-6">
                                    @* <input type="hidden" id="IdTipeIbu" name="CBIdTipe[]" class="form-control" readonly /> *@
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">NIK Ibu</label>
                                        <div class="col-sm-9">
                                            <input id="CBNikIbu" type="text" name="CBNik[]" class="form-control" placeholder="Ketik NIK Ibu..." data-input="wajib" label="NIK Ibu" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Nama Ibu</label>
                                        <div class="col-sm-9">
                                            <input id="CBNamaIbu" type="text" name="CBNama[]" class="form-control" placeholder="Ketik Nama Ibu..." data-input="wajib" label="Nama Ibu" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Tanggal Lahir Ibu</label>
                                        <div class="col-sm-9">
                                            <input id="CBTanggalLahirIbu" type="text" name="CBTanggalLahir[]" class="form-control" data-toggle="datepicker" placeholder="dd-mm-yyyy" data-input="wajib" label="Tanggal Lahir Ibu" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                        <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Tempat Lahir Ibu</label>
                                        <div class="col-sm-9">
                                            <input id="CBTempatLahirIbu" type="text" name="CBTempatLahir[]" class="form-control" placeholder="Ketikan Tempat Lahir" data-input="wajib" label="Tempat Lahir Ibu" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Alamat Ibu</label>
                                        <div class="col-sm-9">
                                            <input id="CBAlamatIbu" type="text" name="CBAlamat[]" class="form-control" placeholder="Ketikan Alamat" data-input="wajib" label="Alamat Ibu" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">No. Handphone</label>
                                        <div class="col-sm-9">
                                            <input id="CBNoHandphoneIbu" type="number" name="CBNoHandphone[]" class="form-control" placeholder="Ketikan Nomor..." data-input="wajib" label="Tanggal Lahir Ibu" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">No. Tlpn Rumah</label>
                                        <div class="col-sm-9">
                                            <input id="CBNoTelpRumahIbu" type="number" name="CBNoTelpRumah[]" class="form-control" placeholder="Ketikan Nomor..." data-input="wajib" label="Tanggal Lahir Ibu" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Email</label>
                                        <div class="col-sm-9">
                                            <input id="CBEmailIbu" type="email" name="CBEmail[]" class="form-control" placeholder="Ketikan Email..." data-input="wajib" label="Tanggal Lahir Ibu" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Agama Ibu</label>
                                        <div class="col-sm-9">
                                            <select class="form-control" id="CBIdAgamaIbu" name="CBIdAgama[]" data-input="wajib" label="Agama Ibu" disabled>
                                                <option value="">Select One</option>
                                                <option value="1">Islam</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Kewarganegaraan Ibu</label>
                                        <div class="col-sm-9">
                                            <select class="form-control" id="CBIdKewarganegaraanIbu" name="CBIdKewarganegaraan[]" data-input="wajib" label="Kewarganegaraan Ibu" disabled>
                                                <option value="">Select One</option>
                                                <option value="1">WNI</option>
                                                <option value="2">WNA</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Pendidikan Terakhir Ibu</label>
                                        <div class="col-sm-9">
                                            <select class="form-control" id="CBIdJenjangPendidikanIbu" name="CBIdJenjangPendidikan[]" data-input="wajib" label="Pendidikan Terakhir Ibu" disabled>
                                                <option value="">Select One</option>
                                                <option value="1">SD</option>
                                                <option value="2">SMP</option>
                                                <option value="3">SMA/SMK</option>
                                                <option value="4">D2</option>
                                                <option value="5">D3</option>
                                                <option value="6">S1</option>
                                                <option value="7">S2</option>
                                                <option value="8">S3</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Pekerjaan Ibu</label>
                                        <div class="col-sm-9">
                                            <select class="form-control" id="CBIdJenisPekerjaanIbu" name="CBIdJenisPekerjaan[]" data-input="wajib" label="Pekerjaan Ibu" disabled>
                                                <option>Select One</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Instansi Ibu</label>
                                        <div class="col-sm-9">
                                            <input id="CBNamaInstansiIbu" type="text" name="CBNamaInstansi[]" class="form-control" placeholder="Ketik Instansi Ibu..." data-input="wajib" label="Instansi Ibu" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Jabatan Ibu</label>
                                        <div class="col-sm-9">
                                            <input id="CBJabatanIbu" type="text" name="CBJabatan[]" class="form-control" placeholder="Ketik Jabatan Ibu..." data-input="wajib" label="Jabatan Ibu" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Status Penikahan</label>
                                        <div class="col-sm-9">
                                            <select class="form-control" id="CBIdStatusPenikahanIbu" name="CBIdStatusPenikahan[]" data-input="wajib" label="Status Penikahan" disabled>
                                                <option value="">Select One</option>
                                                <option value="1">Kawin</option>
                                                <option value="2">Cerai</option>
                                                <option value="3">Cerai Mati</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Apakah Ibu Masih Ada?</label>
                                        <div class="col-sm-9">
                                            <select class="form-control" id="CBIdStatusHidupIbu" name="CBIdStatusHidup[]" data-input="wajib" label="StatusHidup" disabled>
                                                <option value="">Select One</option>
                                                <option value="1">Masih Ada</option>
                                                <option value="0">Sudah Tiada</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row" id="CBDivSudahTiadaIbu" style="display:none;">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Meninggal Tahun ?</label>
                                        <div class="col-sm-9">
                                            <input id="CBTanggalMeninggalIbu" type="text" name="CBTanggalMeninggal[]" class="form-control" placeholder="Ketik Tahun..." data-toggle="datepicker" data-input="wajib" label="Ortu Meninggal Tanggal" required>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    @* <input type="hidden" id="CBIdTipeAyah" name="CBIdTipe[]" class="form-control" readonly /> *@
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">NIK Ayah</label>
                                        <div class="col-sm-9">
                                            <input id="CBNikAyah" type="text" name="CBNik[]" class="form-control" placeholder="Ketik NIK Ayah..." data-input="wajib" label="NIK Ayah" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Nama Ayah</label>
                                        <div class="col-sm-9">
                                            <input id="CBNamaAyah" type="text" name="CBNama[]" class="form-control" placeholder="Ketik Nama Ayah..." data-input="wajib" label="Nama Ayah" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Tanggal Lahir Ayah</label>
                                        <div class="col-sm-9">
                                            <input id="CBTanggalLahirAyah" type="text" name="CBTanggalLahir[]" class="form-control" data-toggle="datepicker" placeholder="dd-mm-yyyy" data-input="wajib" label="Tanggal Lahir Ayah" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                        <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Tempat Lahir Ayah</label>
                                        <div class="col-sm-9">
                                            <input id="CBTempatLahirAyah" type="text" name="CBTempatLahir[]" class="form-control" placeholder="Ketikan Tempat Lahir" data-input="wajib" label="Tempat Lahir Ayah" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Alamat Ayah</label>
                                        <div class="col-sm-9">
                                            <input id="CBAlamatAyah" type="text" name="CBAlamat[]" class="form-control" placeholder="Ketikan Alamat" data-input="wajib" label="Alamat Ayah" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">No. Handphone</label>
                                        <div class="col-sm-9">
                                            <input id="CBNoHandphoneAyah" type="number" name="CBNoHandphone[]" class="form-control" placeholder="Ketikan Nomor..." data-input="wajib" label="Tanggal Lahir Ayah" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">No. Tlpn Rumah</label>
                                        <div class="col-sm-9">
                                            <input id="CBNoTelpRumahAyah" type="number" name="CBNoTelpRumah[]" class="form-control" placeholder="Ketikan Nomor..." data-input="wajib" label="Tanggal Lahir Ayah" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Email</label>
                                        <div class="col-sm-9">
                                            <input id="CBEmailAyah" type="email" name="CBEmail[]" class="form-control" placeholder="Ketikan Email..." data-input="wajib" label="Tanggal Lahir Ayah" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Agama Ayah</label>
                                        <div class="col-sm-9">
                                            <select class="form-control" id="CBIdAgamaAyah" name="CBIdAgama[]" data-input="wajib" label="Agama Ayah" disabled>
                                                <option value="">Select One</option>
                                                <option value="1">Islam</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Kewarganegaraan Ayah</label>
                                        <div class="col-sm-9">
                                            <select class="form-control" id="CBIdKewarganegaraanAyah" name="CBIdKewarganegaraan[]" data-input="wajib" label="Kewarganegaraan Ayah" disabled>
                                                <option value="">Select One</option>
                                                <option value="1">WNI</option>
                                                <option value="2">WNA</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Pendidikan Terakhir Ayah</label>
                                        <div class="col-sm-9">
                                            <select class="form-control" id="CBIdJenjangPendidikanAyah" name="CBIdJenjangPendidikan[]" data-input="wajib" label="Pendidikan Terakhir Ayah" disabled>
                                                <option value="">Select One</option>
                                                <option value="1">SD</option>
                                                <option value="2">SMP</option>
                                                <option value="3">SMA/SMK</option>
                                                <option value="4">D2</option>
                                                <option value="5">D3</option>
                                                <option value="6">S1</option>
                                                <option value="7">S2</option>
                                                <option value="8">S3</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Pekerjaan Ayah</label>
                                        <div class="col-sm-9">
                                            <select class="form-control" id="CBIdJenisPekerjaanAyah" name="CBIdJenisPekerjaan[]" data-input="wajib" label="Pekerjaan Ayah" disabled>
                                                <option>Select One</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Instansi Ayah</label>
                                        <div class="col-sm-9">
                                            <input id="CBNamaInstansiAyah" type="text" name="CBNamaInstansi[]" class="form-control" placeholder="Ketik Instansi Ayah..." data-input="wajib" label="Instansi Ayah" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Jabatan Ayah</label>
                                        <div class="col-sm-9">
                                            <input id="CBJabatanAyah" type="text" name="CBJabatan[]" class="form-control" placeholder="Ketik Jabatan Ayah..." data-input="wajib" label="Jabatan Ayah" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Status Penikahan</label>
                                        <div class="col-sm-9">
                                            <select class="form-control" id="CBIdStatusPenikahanAyah" name="CBIdStatusPenikahan[]" data-input="wajib" label="Status Penikahan" disabled>
                                                <option value="">Select One</option>
                                                <option value="1">Kawin</option>
                                                <option value="2">Cerai</option>
                                                <option value="3">Cerai Mati</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Apakah Ayah Masih Ada?</label>
                                        <div class="col-sm-9">
                                            <select class="form-control" id="CBIdStatusHidupAyah" name="CBIdStatusHidup[]" data-input="wajib" label="StatusHidup" disabled>
                                                <option value="">Select One</option>
                                                <option value="1">Masih Ada</option>
                                                <option value="0">Sudah Tiada</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row" id="CBDivSudahTiadaAyah" style="display:none;">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Meninggal Tahun ?</label>
                                        <div class="col-sm-9">
                                            <input id="CBTanggalMeninggalAyah" type="text" name="CBTanggalMeninggal[]" class="form-control" placeholder="Ketik Tahun..." data-toggle="datepicker" data-input="wajib" label="Ortu Meninggal Tanggal" required>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                
                            </div>
                        </div>

                        <div class="tab-pane fade" id="nav-berkas" role="tabpanel" aria-labelledby="nav-berkas-tab">
                            <div class="form-row">
                                <div class="col-md-6">
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">File Foto Pendaftar</label>
                                        <div class="col-sm-9">
                                            <img id="CBImgFileFoto" src="" class="img-fluid mt-2" style="border-radius:10px" width="100" /><br />
                                            <a href="#" id="linkFotoSiswa" target="_blank" download>DOWNLOAD</a>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">File Akte</label>
                                        <div class="col-sm-9">
                                            <img id="CBImgFileAkte" src="" class="img-fluid mt-2" style="border-radius:10px" width="100" /><br />
                                            <a href="#" id="linkAkte" target="_blank" download>DOWNLOAD</a>
                                        </div>
                                    </div>
                                    <div class="form-group row" id="CBDivSuratKesehatan" style="display:none">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">File Surat Kesehatan</label>
                                        <div class="col-sm-9">
                                            <img id="CBImgFileSuratKesehatan" src="" class="img-fluid mt-2" style="border-radius:10px" width="100" /><br />
                                            <a href="#" id="linkSuratKesehatan" target="_blank" download>DOWNLOAD</a>
                                        </div>
                                    </div>
                                    <div class="form-group row" id="CBDivBebasNarkoba" style="display:none">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">File Bebas Narkoba</label>
                                        <div class="col-sm-9">
                                            <img id="CBImgFileBebasNarkoba" src="" class="img-fluid mt-2" style="border-radius:10px" width="100" /><br />
                                            <a href="#" id="linkBebasNarkoba" target="_blank" download>DOWNLOAD</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                     <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">File KTP Ibu</label>
                                        <div class="col-sm-9">
                                            <img id="CBImgFileKtpIbu" src="" class="img-fluid mt-2" style="border-radius:10px" width="100" /><br />
                                            <a href="#" id="linkKtpIbu" target="_blank" download>DOWNLOAD</a>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">File KTP Ayah</label>
                                        <div class="col-sm-9">
                                            <img id="CBImgFileKtpAyah" src="" class="img-fluid mt-2" style="border-radius:10px" width="100" /><br />
                                            <a href="#" id="linkKtpAyah" target="_blank" download>DOWNLOAD</a>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">File KK</label>
                                        <div class="col-sm-9">
                                            <img id="CBImgFileKk" src="" class="img-fluid mt-2" style="border-radius:10px" width="100" /><br />
                                            <a href="#" id="linkKartuKeluarga" target="_blank" download>DOWNLOAD</a>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Kartu Peserta</label>
                                        <div class="col-sm-9">
                                            @* <img id="CBImgFileKk" src="" class="img-fluid mt-2" style="border-radius:10px" width="100" /><br /> *@
                                            <a href="#" id="linkKartuPeserta" target="_blank" download>DOWNLOAD</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                         <div class="tab-pane fade" id="nav-biaya" role="tabpanel" aria-labelledby="nav-biaya-tab">
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="alert alert-warning" id="DivInfoCicil" style="display:none">
                                        <i class="fa fa-warning"></i> Peserta ini memilih untuk membayar nya dengan dicicil
                                    </div>
                                </div>
                            </div>
                            <div class="row" id="DivTagCil" style="display:none"></div>
                            
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="alert alert-info">
                                        <i class="fa fa-money"></i> Total tagihan yang dimiliki peserta
                                    </div>
                                </div>
                            </div>
                            <div class="row" id="DivTagPpdb"></div>
                        </div>
                    </div>
                    
                   
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-dark" data-dismiss="modal"><i class="fa fa-times-circle-o"></i> Tutup</button>
            </div>
        </div>
    </div>
</div>